/* CSS Document */

body
{
background:#001b35;
}

#wraper

{
width:1024px;
height:1080px;
background:#dcdfd7;
margin:auto;
}

#header
{
width:1024px;
height:124px;
}

#logo
{
float:left;
margin-left:10px;
width:220px;
height:124px;
background:url(../images/logo.png) no-repeat;
}
#rightlogo
{
float:right;
margin-left:10px;
width:750px;
height:100px;

}
#menu
{
width:1024px;
height:44px;
background:#001b35;
}
#banner
{
width:1024px;
height:375px;
background:url(../images/banner.png);
}


#subbanner
{
margin-top:-3px;
margin-left:10px;
width:1004px;
height:130px;
background:url(../images/subbanner.png);
}
#main
{
margin-top:10px;
width:1024px;
height:323px;
border-bottom:#991908  double 2px;
}

#omain
{
margin-top:10px;
width:1024px;
height:423px;
border-bottom:#991908  double 2px;
}

#main_left
{
margin-left:10px;
float:left;
width:260px;
height:282px;
background:url(../images/left.png);
}

#omain_left
{
margin-left:10px;
float:left;
width:260px;
height:400px;
background:url(../images/oleft.png);
}

#main_right
{
margin-right:10px;
float:right;
width:742px;
height:290px;

}


#main_right1
{

width:742px;
height:148px;
background:url(../images/r_sub.png);

}

#omain_right1
{


width:742px;
height:400px;
background:url(../images/r_subo.png) no-repeat;

}

#main_right2
{
margin-top:10px;

width:742px;
height:134px;


}

#main_right2l
{
margin-left:14px;
float:left;
clear:left;

width:231px;
height:132px;
background:url(../images/r2.png);


}

#main_right2m
{
margin-left:10px;
float:left;


width:231px;
height:132px;
background:url(../images/r2.png);


}

#main_right2r
{
margin-right:14px;
float:right;


width:231px;
height:132px;
background:url(../images/r2.png);


}
.weltext 
{
font-family:calibri;
font-size:14px;
padding-left:20px;
padding-right:20px;
line-height:20px;
color:#83867f;
}

.weltextt
{
padding-top:5px;
text-align:justify;
font-family:calibri;
font-size:11px;

padding-right:12px;
line-height:16px;
color:#83867f;
}
.weltextt a
{
font-size:13px;
font-weight:bold;
color:#991908;
text-decoration:none;
}
.weltextt a:hover
{
font-weight:bold;
color:#000000;
text-decoration:underline;
}
.weltext h2
{
font-family:"myriad Pro";
font-size:20px;
padding-left:10px;
padding-right:10px;
padding-top:10PX;
line-height:23px;
color:#faf7f7;
}

.weltext h3
{
font-family:"myriad Pro";
font-size:14px;
padding-left:10px;
padding-right:10px;
padding-top:10PX;
text-transform:uppercase;



color:#991908;
}
.weltext4
{
padding-top:10px;
font-weight:bold;

font-family:"myriad Pro";
font-size:14px;
padding-left:10px;
padding-right:10px;


color:#991908;
}
#tableft
{
margin-top:7px;
margin-left:8px;

float:left;
width:67px;
height:62px;
}

#tableright
{

float:right;
width:140px;
height:90px;
overflow:hidden;
}
#footer
{
font-family:calibri;
font-size:13px;
color:#83867f;
height:60px;
width:980px;
background:url(../images/footer.png) no-repeat;
margin:auto;
}
.weltext a
{
text-decoration:none;
color:#E47932;

}
.weltext a:hover
{
color:#F8DA65;
}
#cbg
{
background:url(../images/contact-img.png); 
width:711px;
height:300px;
}
